msgid ""
msgstr ""
"Project-Id-Version: Screets Live Chat\n"
"POT-Creation-Date: 2018-01-31 10:33+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: Screets <support@screets.io>\n"
"Language-Team: Screets <support@screets.io>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-KeywordsList: __;_e;_n;_x;_ex;_nx\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: core/library\n"

#: core/classes/admin.class.php:105 core/classes/admin.class.php:106
#: core/classes/app.class.php:284
msgid "Chat Console"
msgstr ""

#: core/classes/admin.class.php:172 core/classes/admin.class.php:173
msgid "Support"
msgstr ""

#: core/classes/admin.class.php:182 core/classes/admin.class.php:183
msgid "Options"
msgstr ""

#: core/classes/admin.class.php:226
msgid "Sign-in"
msgstr ""

#: core/classes/admin.class.php:227
msgid "Sign-out"
msgstr ""

#: core/classes/admin.class.php:228 core/options.php:157
msgid "Online"
msgstr ""

#: core/classes/admin.class.php:229 core/options.php:176
msgid "Offline"
msgstr ""

#: core/classes/admin.class.php:230 core/templates/admin/console.php:352
msgid "Close"
msgstr ""

#: core/classes/admin.class.php:231
msgid "Settings"
msgstr ""

#: core/classes/admin.class.php:232
msgid "Name"
msgstr ""

#: core/classes/admin.class.php:233 core/classes/form.class.php:132
#: core/functions/forms.php:90 core/options.php:239
msgid "Email"
msgstr ""

#: core/classes/admin.class.php:234 core/functions/forms.php:95
msgid "Phone"
msgstr ""

#: core/classes/admin.class.php:235
msgid "Country"
msgstr ""

#: core/classes/admin.class.php:236
msgid "Notes"
msgstr ""

#: core/classes/admin.class.php:237
msgid "Case no"
msgstr ""

#: core/classes/admin.class.php:238
msgid "Looking at"
msgstr ""

#: core/classes/admin.class.php:239
msgid "Profile Image"
msgstr ""

#: core/classes/ajax.class.php:77
msgid "You don't have permission to perform this action"
msgstr ""

#: core/classes/ajax.class.php:136
#, php-format
msgid "[%s] New chat started by %s"
msgstr ""

#: core/classes/ajax.class.php:137
msgid "Case No"
msgstr ""

#: core/classes/ajax.class.php:138
msgid "Visitor Name"
msgstr ""

#: core/classes/ajax.class.php:139
msgid "Message"
msgstr ""

#: core/classes/ajax.class.php:147
#, php-format
msgid "%s is started chat."
msgstr ""

#: core/classes/ajax.class.php:152 core/classes/ajax.class.php:204
msgid "Something went wrong!  Please try again."
msgstr ""

#: core/classes/nav-menus.class.php:45
msgid "Live Chat Links"
msgstr ""

#: core/classes/nav-menus.class.php:59
msgid "Chat now!"
msgstr ""

#: core/classes/nav-menus.class.php:60
msgid "Shows up chat popup."
msgstr ""

#: core/classes/nav-menus.class.php:89
msgid "Select All"
msgstr ""

#: core/classes/options.class.php:35
#, php-format
msgid "%s Options"
msgstr ""

#: core/functions/forms.php:89
msgid "Text"
msgstr ""

#: core/functions/forms.php:91
msgid "Textarea"
msgstr ""

#: core/functions/forms.php:92 core/options.php:868 core/options.php:883
msgid "Subject"
msgstr ""

#: core/functions/forms.php:93
msgid "Question / issue"
msgstr ""

#: core/functions/forms.php:94
msgid "Name &amp; Email"
msgstr ""

#: core/functions/forms.php:96
msgid "Support categories"
msgstr ""

#: core/functions/users.php:25
msgid "Manage options"
msgstr ""

#: core/functions/users.php:26
msgid "Chat with visitors"
msgstr ""

#: core/options.php:36
msgid "General"
msgstr ""

#: core/options.php:40 core/templates/admin/console.php:189
msgid "Chats"
msgstr ""

#: core/options.php:44
msgid "Site"
msgstr ""

#: core/options.php:48
msgid "Design"
msgstr ""

#: core/options.php:52
msgid "Users"
msgstr ""

#: core/options.php:56
msgid "Messages"
msgstr ""

#: core/options.php:60
msgid "Real-time"
msgstr ""

#: core/options.php:64
msgid "Advanced"
msgstr ""

#: core/options.php:71
msgid "Display"
msgstr ""

#: core/options.php:79
msgid "Disable on mobile devices"
msgstr ""

#: core/options.php:80
msgid "Hide from pages that uses SSL"
msgstr ""

#: core/options.php:87
msgid "Where to show up?"
msgstr ""

#: core/options.php:89
msgid "Show everywhere"
msgstr ""

#: core/options.php:90
msgid "Hide everywhere"
msgstr ""

#: core/options.php:98
msgid "Except those pages"
msgstr ""

#: core/options.php:105
msgid "Display on specific pages"
msgstr ""

#: core/options.php:106
msgid "Homepage"
msgstr ""

#: core/options.php:108 core/options.php:119
msgid "Always show"
msgstr ""

#: core/options.php:109 core/options.php:120
msgid "Always hide"
msgstr ""

#: core/options.php:117
msgid "Blog-related pages"
msgstr ""

#: core/options.php:132
msgid "Licensing"
msgstr ""

#: core/options.php:139
msgid ""
"It is required to activate the plugin and get <strong>free updates</strong>."
msgstr ""

#: core/options.php:139
msgid ""
"Note that you might need to re-login WordPress after updating your API key."
msgstr ""

#: core/options.php:150
msgid "Response Info"
msgstr ""

#: core/options.php:156 core/options.php:1125
msgid "Typically replies within..."
msgstr ""

#: core/options.php:157
msgid "At least one operator is online"
msgstr ""

#: core/options.php:159 core/options.php:178
msgid "Not specified"
msgstr ""

#: core/options.php:160 core/options.php:179
msgid "a few minutes"
msgstr ""

#: core/options.php:161 core/options.php:180
msgid "15 minutes"
msgstr ""

#: core/options.php:162 core/options.php:181
msgid "30 minutes"
msgstr ""

#: core/options.php:163 core/options.php:182
msgid "an hour"
msgstr ""

#: core/options.php:164 core/options.php:183
msgid "a few hours"
msgstr ""

#: core/options.php:165 core/options.php:184
msgid "a day"
msgstr ""

#: core/options.php:166 core/options.php:185
msgid "1 business day"
msgstr ""

#: core/options.php:167 core/options.php:186
msgid "2 business days"
msgstr ""

#: core/options.php:168 core/options.php:187
msgid "3 business days"
msgstr ""

#: core/options.php:176
msgid "No operators online"
msgstr ""

#: core/options.php:199
msgid "Site info"
msgstr ""

#: core/options.php:204 core/options.php:206
msgid "Site name"
msgstr ""

#: core/options.php:205
msgid "We will show this name as your site/company name when needed"
msgstr ""

#: core/options.php:212 core/options.php:214
msgid "Site url"
msgstr ""

#: core/options.php:219
msgid "Site logo"
msgstr ""

#: core/options.php:224
msgid "Site email"
msgstr ""

#: core/options.php:227
msgid "\"FROM\" part of all emails sending to your visitors"
msgstr ""

#: core/options.php:233 core/options.php:234 core/options.php:1012
#: core/options.php:1020
msgid "Optional"
msgstr ""

#: core/options.php:234
msgid "Your visitors will reply to this email."
msgstr ""

#: core/options.php:239
msgid "Logo width"
msgstr ""

#: core/options.php:240
msgid ""
"If original size 100px, we recommend you to set 50px for retina displays"
msgstr ""

#: core/options.php:434
msgid "Colors"
msgstr ""

#: core/options.php:439
msgid "Primary color"
msgstr ""

#: core/options.php:446
msgid "Secondary color"
msgstr ""

#: core/options.php:453
msgid "Highlight color"
msgstr ""

#: core/options.php:465
msgid "Appearance"
msgstr ""

#: core/options.php:470
msgid "Widget position"
msgstr ""

#: core/options.php:473
msgid "Bottom Left"
msgstr ""

#: core/options.php:474
msgid "Bottom Right"
msgstr ""

#: core/options.php:480
msgid "Starter width"
msgstr ""

#: core/options.php:481
msgid "Desktop view"
msgstr ""

#: core/options.php:492
msgid "Mobile view"
msgstr ""

#: core/options.php:502
msgid "Starter height"
msgstr ""

#: core/options.php:512
msgid "Popup width"
msgstr ""

#: core/options.php:522
msgid "Popup heights"
msgstr ""

#: core/options.php:523
msgid "Default"
msgstr ""

#: core/options.php:534
msgid "Online chat"
msgstr ""

#: core/options.php:544
msgid "Radius"
msgstr ""

#: core/options.php:545
msgid "Normal"
msgstr ""

#: core/options.php:556
msgid "Big"
msgstr ""

#: core/options.php:566
msgid "Offset"
msgstr ""

#: core/options.php:567
msgid "Sets the distance between the page corner and the chat widget"
msgstr ""

#: core/options.php:582 core/options.php:624
msgid "Operators"
msgstr ""

#: core/options.php:587
msgid "User capabilities"
msgstr ""

#: core/options.php:607
msgid "Chat button"
msgstr ""

#: core/options.php:612
msgid "Title"
msgstr ""

#: core/options.php:629
msgid "Online status"
msgstr ""

#: core/options.php:629
msgid ""
"The plugin gets latest online operators list on page load. That's why it "
"uses past tense."
msgstr ""

#: core/options.php:630
msgid "Single operator"
msgstr ""

#: core/options.php:630 core/options.php:638
msgid "Example preview"
msgstr ""

#: core/options.php:638
msgid "Multiple operators"
msgstr ""

#: core/options.php:650
msgid "Chat popup"
msgstr ""

#: core/options.php:662
msgid "Greetings"
msgstr ""

#: core/options.php:663 core/options.php:671
msgid "Pre-chat"
msgstr ""

#: core/options.php:663
msgid "New visitors"
msgstr ""

#: core/options.php:663 core/options.php:671 core/options.php:679
#: core/options.php:687 core/options.php:695 core/options.php:719
#: core/options.php:728 core/options.php:736 core/options.php:744
#: core/options.php:883
msgid "Custom variables"
msgstr ""

#: core/options.php:671
msgid "Returning visitors who has started chat before"
msgstr ""

#: core/options.php:679 core/options.php:687
msgid "In chat"
msgstr ""

#: core/options.php:679
msgid "When the visitor is pending an operator to accept chat."
msgstr ""

#: core/options.php:687
msgid "When the visitor is talking with an operator."
msgstr ""

#: core/options.php:694
msgid "Welcome message"
msgstr ""

#: core/options.php:694
msgid ""
"This message is sent for the first conversation of visitors automatically."
msgstr ""

#: core/options.php:702 core/templates/admin/console.php:274
msgid "Closing message"
msgstr ""

#: core/options.php:702
msgid "Operators might choose to send this message while ending a chat."
msgstr ""

#: core/options.php:710
msgid "Ask contact info after starting chat"
msgstr ""

#: core/options.php:718
msgid "Chat messages after user provides contact info"
msgstr ""

#: core/options.php:735
msgid "Response time"
msgstr ""

#: core/options.php:743
msgid "Case No."
msgstr ""

#: core/options.php:751
msgid "Chat statuses"
msgstr ""

#: core/options.php:775
msgid "Chat status messages"
msgstr ""

#: core/options.php:776
msgid "Closed chat"
msgstr ""

#: core/options.php:802
msgid "Notifications"
msgstr ""

#: core/options.php:807
msgid "Window title"
msgstr ""

#: core/options.php:809
msgid "It appears on visitor's window title when operator replies."
msgstr ""

#: core/options.php:815
msgid "Connection"
msgstr ""

#: core/options.php:836 core/options.php:895
msgid "Forms"
msgstr ""

#: core/options.php:850 core/options.php:968
msgid "Others"
msgstr ""

#: core/options.php:862
msgid "Emails"
msgstr ""

#: core/options.php:867
msgid "Notify visitor email"
msgstr ""

#: core/options.php:882
msgid "Chat logs email"
msgstr ""

#: core/options.php:900
msgid "Name field"
msgstr ""

#: core/options.php:907
msgid "Email field"
msgstr ""

#: core/options.php:914
msgid "Phone field"
msgstr ""

#: core/options.php:921
msgid "Reply box placeholder"
msgstr ""

#: core/options.php:928
msgid "Subscription footnote"
msgstr ""

#: core/options.php:935
msgid "Ask question"
msgstr ""

#: core/options.php:942
msgid "Save button"
msgstr ""

#: core/options.php:949
msgid "Send button"
msgstr ""

#: core/options.php:956
msgid "Start chat button"
msgstr ""

#: core/options.php:1006
msgid "Date &amp; Time"
msgstr ""

#: core/options.php:1011
msgid "Time ago strings"
msgstr ""

#: core/options.php:1120
msgid "Response Time"
msgstr ""

#: core/options.php:1238
msgid "Which email do you use to login your Firebase account?"
msgstr ""

#: core/templates/admin/console.php:105
msgid "Please wait until the current process is finished..."
msgstr ""

#: core/templates/admin/console.php:160
msgid "New update is available."
msgstr ""

#: core/templates/admin/console.php:163
msgid "Login to your Firebase account to complete installation."
msgstr ""

#: core/templates/admin/console.php:165
msgid "Login"
msgstr ""

#: core/templates/admin/console.php:179
msgid "Get notified of chat notifications."
msgstr ""

#: core/templates/admin/console.php:183
msgid "Turn on"
msgstr ""

#: core/templates/admin/console.php:192 core/templates/admin/win.chat.php:65
msgid "Archive"
msgstr ""

#: core/templates/admin/console.php:207
msgid "No chats found."
msgstr ""

#: core/templates/admin/console.php:223
msgid "No archived chats found."
msgstr ""

#: core/templates/admin/console.php:240
msgid "Undo"
msgstr ""

#: core/templates/admin/console.php:280
msgid "Send chat transcript to visitor's email"
msgstr ""

#: core/templates/admin/console.php:286 core/templates/admin/win.chat.php:80
msgid "End chat"
msgstr ""

#: core/templates/admin/console.php:287
msgid "End chat without message"
msgstr ""

#: core/templates/admin/console.php:304
msgid "Profile"
msgstr ""

#: core/templates/admin/console.php:343
msgid ""
"Only works if any operator doesn't accept new chats automatically at that "
"moment."
msgstr ""

#: core/templates/admin/console.php:353 core/templates/admin/win.chat.php:138
msgid "Save"
msgstr ""

#: core/templates/admin/extensions.php:47
msgid "Deactivate"
msgstr ""

#: core/templates/admin/extensions.php:49
msgid "Active"
msgstr ""

#: core/templates/admin/extensions.php:55
msgid "No extensions found."
msgstr ""

#: core/templates/admin/win.chat.php:19
msgid "{opName} is talking with this user."
msgstr ""

#: core/templates/admin/win.chat.php:22
msgid "Chat has ended."
msgstr ""

#: core/templates/admin/win.chat.php:25
msgid "Chat has been archived."
msgstr ""

#: core/templates/admin/win.chat.php:39
msgid "Write a message"
msgstr ""

#: core/templates/admin/win.chat.php:70
msgid "Delete"
msgstr ""

#: core/templates/admin/win.chat.php:77
msgid "Join chat"
msgstr ""

#: core/templates/admin/win.chat.php:176
msgid "Hit enter to update"
msgstr ""

#: data/countries.php:19
msgid "Afghanistan"
msgstr ""

#: data/countries.php:20
msgid "&#197;land Islands"
msgstr ""

#: data/countries.php:21
msgid "Albania"
msgstr ""

#: data/countries.php:22
msgid "Algeria"
msgstr ""

#: data/countries.php:23
msgid "American Samoa"
msgstr ""

#: data/countries.php:24
msgid "Andorra"
msgstr ""

#: data/countries.php:25
msgid "Angola"
msgstr ""

#: data/countries.php:26
msgid "Anguilla"
msgstr ""

#: data/countries.php:27
msgid "Antarctica"
msgstr ""

#: data/countries.php:28
msgid "Antigua and Barbuda"
msgstr ""

#: data/countries.php:29
msgid "Argentina"
msgstr ""

#: data/countries.php:30
msgid "Armenia"
msgstr ""

#: data/countries.php:31
msgid "Aruba"
msgstr ""

#: data/countries.php:32
msgid "Australia"
msgstr ""

#: data/countries.php:33
msgid "Austria"
msgstr ""

#: data/countries.php:34
msgid "Azerbaijan"
msgstr ""

#: data/countries.php:35
msgid "Bahamas"
msgstr ""

#: data/countries.php:36
msgid "Bahrain"
msgstr ""

#: data/countries.php:37
msgid "Bangladesh"
msgstr ""

#: data/countries.php:38
msgid "Barbados"
msgstr ""

#: data/countries.php:39
msgid "Belarus"
msgstr ""

#: data/countries.php:40
msgid "Belgium"
msgstr ""

#: data/countries.php:41
msgid "Belau"
msgstr ""

#: data/countries.php:42
msgid "Belize"
msgstr ""

#: data/countries.php:43
msgid "Benin"
msgstr ""

#: data/countries.php:44
msgid "Bermuda"
msgstr ""

#: data/countries.php:45
msgid "Bhutan"
msgstr ""

#: data/countries.php:46
msgid "Bolivia"
msgstr ""

#: data/countries.php:47
msgid "Bonaire, Saint Eustatius and Saba"
msgstr ""

#: data/countries.php:48
msgid "Bosnia and Herzegovina"
msgstr ""

#: data/countries.php:49
msgid "Botswana"
msgstr ""

#: data/countries.php:50
msgid "Bouvet Island"
msgstr ""

#: data/countries.php:51
msgid "Brazil"
msgstr ""

#: data/countries.php:52
msgid "British Indian Ocean Territory"
msgstr ""

#: data/countries.php:53
msgid "British Virgin Islands"
msgstr ""

#: data/countries.php:54
msgid "Brunei"
msgstr ""

#: data/countries.php:55
msgid "Bulgaria"
msgstr ""

#: data/countries.php:56
msgid "Burkina Faso"
msgstr ""

#: data/countries.php:57
msgid "Burundi"
msgstr ""

#: data/countries.php:58
msgid "Cambodia"
msgstr ""

#: data/countries.php:59
msgid "Cameroon"
msgstr ""

#: data/countries.php:60
msgid "Canada"
msgstr ""

#: data/countries.php:61
msgid "Cape Verde"
msgstr ""

#: data/countries.php:62
msgid "Cayman Islands"
msgstr ""

#: data/countries.php:63
msgid "Central African Republic"
msgstr ""

#: data/countries.php:64
msgid "Chad"
msgstr ""

#: data/countries.php:65
msgid "Chile"
msgstr ""

#: data/countries.php:66
msgid "China"
msgstr ""

#: data/countries.php:67
msgid "Christmas Island"
msgstr ""

#: data/countries.php:68
msgid "Cocos (Keeling) Islands"
msgstr ""

#: data/countries.php:69
msgid "Colombia"
msgstr ""

#: data/countries.php:70
msgid "Comoros"
msgstr ""

#: data/countries.php:71
msgid "Congo (Brazzaville)"
msgstr ""

#: data/countries.php:72
msgid "Congo (Kinshasa)"
msgstr ""

#: data/countries.php:73
msgid "Cook Islands"
msgstr ""

#: data/countries.php:74
msgid "Costa Rica"
msgstr ""

#: data/countries.php:75
msgid "Croatia"
msgstr ""

#: data/countries.php:76
msgid "Cuba"
msgstr ""

#: data/countries.php:77
msgid "Cura&ccedil;ao"
msgstr ""

#: data/countries.php:78
msgid "Cyprus"
msgstr ""

#: data/countries.php:79
msgid "Czech Republic"
msgstr ""

#: data/countries.php:80
msgid "Denmark"
msgstr ""

#: data/countries.php:81
msgid "Djibouti"
msgstr ""

#: data/countries.php:82
msgid "Dominica"
msgstr ""

#: data/countries.php:83
msgid "Dominican Republic"
msgstr ""

#: data/countries.php:84
msgid "Ecuador"
msgstr ""

#: data/countries.php:85
msgid "Egypt"
msgstr ""

#: data/countries.php:86
msgid "El Salvador"
msgstr ""

#: data/countries.php:87
msgid "Equatorial Guinea"
msgstr ""

#: data/countries.php:88
msgid "Eritrea"
msgstr ""

#: data/countries.php:89
msgid "Estonia"
msgstr ""

#: data/countries.php:90
msgid "Ethiopia"
msgstr ""

#: data/countries.php:91
msgid "Falkland Islands"
msgstr ""

#: data/countries.php:92
msgid "Faroe Islands"
msgstr ""

#: data/countries.php:93
msgid "Fiji"
msgstr ""

#: data/countries.php:94
msgid "Finland"
msgstr ""

#: data/countries.php:95
msgid "France"
msgstr ""

#: data/countries.php:96
msgid "French Guiana"
msgstr ""

#: data/countries.php:97
msgid "French Polynesia"
msgstr ""

#: data/countries.php:98
msgid "French Southern Territories"
msgstr ""

#: data/countries.php:99
msgid "Gabon"
msgstr ""

#: data/countries.php:100
msgid "Gambia"
msgstr ""

#: data/countries.php:101
msgid "Georgia"
msgstr ""

#: data/countries.php:102
msgid "Germany"
msgstr ""

#: data/countries.php:103
msgid "Ghana"
msgstr ""

#: data/countries.php:104
msgid "Gibraltar"
msgstr ""

#: data/countries.php:105
msgid "Greece"
msgstr ""

#: data/countries.php:106
msgid "Greenland"
msgstr ""

#: data/countries.php:107
msgid "Grenada"
msgstr ""

#: data/countries.php:108
msgid "Guadeloupe"
msgstr ""

#: data/countries.php:109
msgid "Guam"
msgstr ""

#: data/countries.php:110
msgid "Guatemala"
msgstr ""

#: data/countries.php:111
msgid "Guernsey"
msgstr ""

#: data/countries.php:112
msgid "Guinea"
msgstr ""

#: data/countries.php:113
msgid "Guinea-Bissau"
msgstr ""

#: data/countries.php:114
msgid "Guyana"
msgstr ""

#: data/countries.php:115
msgid "Haiti"
msgstr ""

#: data/countries.php:116
msgid "Heard Island and McDonald Islands"
msgstr ""

#: data/countries.php:117
msgid "Honduras"
msgstr ""

#: data/countries.php:118
msgid "Hong Kong"
msgstr ""

#: data/countries.php:119
msgid "Hungary"
msgstr ""

#: data/countries.php:120
msgid "Iceland"
msgstr ""

#: data/countries.php:121
msgid "India"
msgstr ""

#: data/countries.php:122
msgid "Indonesia"
msgstr ""

#: data/countries.php:123
msgid "Iran"
msgstr ""

#: data/countries.php:124
msgid "Iraq"
msgstr ""

#: data/countries.php:125
msgid "Republic of Ireland"
msgstr ""

#: data/countries.php:126
msgid "Isle of Man"
msgstr ""

#: data/countries.php:127
msgid "Israel"
msgstr ""

#: data/countries.php:128
msgid "Italy"
msgstr ""

#: data/countries.php:129
msgid "Ivory Coast"
msgstr ""

#: data/countries.php:130
msgid "Jamaica"
msgstr ""

#: data/countries.php:131
msgid "Japan"
msgstr ""

#: data/countries.php:132
msgid "Jersey"
msgstr ""

#: data/countries.php:133
msgid "Jordan"
msgstr ""

#: data/countries.php:134
msgid "Kazakhstan"
msgstr ""

#: data/countries.php:135
msgid "Kenya"
msgstr ""

#: data/countries.php:136
msgid "Kiribati"
msgstr ""

#: data/countries.php:137
msgid "Kuwait"
msgstr ""

#: data/countries.php:138
msgid "Kyrgyzstan"
msgstr ""

#: data/countries.php:139
msgid "Laos"
msgstr ""

#: data/countries.php:140
msgid "Latvia"
msgstr ""

#: data/countries.php:141
msgid "Lebanon"
msgstr ""

#: data/countries.php:142
msgid "Lesotho"
msgstr ""

#: data/countries.php:143
msgid "Liberia"
msgstr ""

#: data/countries.php:144
msgid "Libya"
msgstr ""

#: data/countries.php:145
msgid "Liechtenstein"
msgstr ""

#: data/countries.php:146
msgid "Lithuania"
msgstr ""

#: data/countries.php:147
msgid "Luxembourg"
msgstr ""

#: data/countries.php:148
msgid "Macao S.A.R., China"
msgstr ""

#: data/countries.php:149
msgid "Macedonia"
msgstr ""

#: data/countries.php:150
msgid "Madagascar"
msgstr ""

#: data/countries.php:151
msgid "Malawi"
msgstr ""

#: data/countries.php:152
msgid "Malaysia"
msgstr ""

#: data/countries.php:153
msgid "Maldives"
msgstr ""

#: data/countries.php:154
msgid "Mali"
msgstr ""

#: data/countries.php:155
msgid "Malta"
msgstr ""

#: data/countries.php:156
msgid "Marshall Islands"
msgstr ""

#: data/countries.php:157
msgid "Martinique"
msgstr ""

#: data/countries.php:158
msgid "Mauritania"
msgstr ""

#: data/countries.php:159
msgid "Mauritius"
msgstr ""

#: data/countries.php:160
msgid "Mayotte"
msgstr ""

#: data/countries.php:161
msgid "Mexico"
msgstr ""

#: data/countries.php:162
msgid "Micronesia"
msgstr ""

#: data/countries.php:163
msgid "Moldova"
msgstr ""

#: data/countries.php:164
msgid "Monaco"
msgstr ""

#: data/countries.php:165
msgid "Mongolia"
msgstr ""

#: data/countries.php:166
msgid "Montenegro"
msgstr ""

#: data/countries.php:167
msgid "Montserrat"
msgstr ""

#: data/countries.php:168
msgid "Morocco"
msgstr ""

#: data/countries.php:169
msgid "Mozambique"
msgstr ""

#: data/countries.php:170
msgid "Myanmar"
msgstr ""

#: data/countries.php:171
msgid "Namibia"
msgstr ""

#: data/countries.php:172
msgid "Nauru"
msgstr ""

#: data/countries.php:173
msgid "Nepal"
msgstr ""

#: data/countries.php:174
msgid "Netherlands"
msgstr ""

#: data/countries.php:175
msgid "New Caledonia"
msgstr ""

#: data/countries.php:176
msgid "New Zealand"
msgstr ""

#: data/countries.php:177
msgid "Nicaragua"
msgstr ""

#: data/countries.php:178
msgid "Niger"
msgstr ""

#: data/countries.php:179
msgid "Nigeria"
msgstr ""

#: data/countries.php:180
msgid "Niue"
msgstr ""

#: data/countries.php:181
msgid "Norfolk Island"
msgstr ""

#: data/countries.php:182
msgid "Northern Mariana Islands"
msgstr ""

#: data/countries.php:183
msgid "North Korea"
msgstr ""

#: data/countries.php:184
msgid "Norway"
msgstr ""

#: data/countries.php:185
msgid "Oman"
msgstr ""

#: data/countries.php:186
msgid "Pakistan"
msgstr ""

#: data/countries.php:187
msgid "Palestinian Territory"
msgstr ""

#: data/countries.php:188
msgid "Panama"
msgstr ""

#: data/countries.php:189
msgid "Papua New Guinea"
msgstr ""

#: data/countries.php:190
msgid "Paraguay"
msgstr ""

#: data/countries.php:191
msgid "Peru"
msgstr ""

#: data/countries.php:192
msgid "Philippines"
msgstr ""

#: data/countries.php:193
msgid "Pitcairn"
msgstr ""

#: data/countries.php:194
msgid "Poland"
msgstr ""

#: data/countries.php:195
msgid "Portugal"
msgstr ""

#: data/countries.php:196
msgid "Puerto Rico"
msgstr ""

#: data/countries.php:197
msgid "Qatar"
msgstr ""

#: data/countries.php:198
msgid "Reunion"
msgstr ""

#: data/countries.php:199
msgid "Romania"
msgstr ""

#: data/countries.php:200
msgid "Russia"
msgstr ""

#: data/countries.php:201
msgid "Rwanda"
msgstr ""

#: data/countries.php:202
msgid "Saint Barth&eacute;lemy"
msgstr ""

#: data/countries.php:203
msgid "Saint Helena"
msgstr ""

#: data/countries.php:204
msgid "Saint Kitts and Nevis"
msgstr ""

#: data/countries.php:205
msgid "Saint Lucia"
msgstr ""

#: data/countries.php:206
msgid "Saint Martin (French part)"
msgstr ""

#: data/countries.php:207
msgid "Saint Martin (Dutch part)"
msgstr ""

#: data/countries.php:208
msgid "Saint Pierre and Miquelon"
msgstr ""

#: data/countries.php:209
msgid "Saint Vincent and the Grenadines"
msgstr ""

#: data/countries.php:210
msgid "San Marino"
msgstr ""

#: data/countries.php:211
msgid "S&atilde;o Tom&eacute; and Pr&iacute;ncipe"
msgstr ""

#: data/countries.php:212
msgid "Saudi Arabia"
msgstr ""

#: data/countries.php:213
msgid "Senegal"
msgstr ""

#: data/countries.php:214
msgid "Serbia"
msgstr ""

#: data/countries.php:215
msgid "Seychelles"
msgstr ""

#: data/countries.php:216
msgid "Sierra Leone"
msgstr ""

#: data/countries.php:217
msgid "Singapore"
msgstr ""

#: data/countries.php:218
msgid "Slovakia"
msgstr ""

#: data/countries.php:219
msgid "Slovenia"
msgstr ""

#: data/countries.php:220
msgid "Solomon Islands"
msgstr ""

#: data/countries.php:221
msgid "Somalia"
msgstr ""

#: data/countries.php:222
msgid "South Africa"
msgstr ""

#: data/countries.php:223
msgid "South Georgia/Sandwich Islands"
msgstr ""

#: data/countries.php:224
msgid "South Korea"
msgstr ""

#: data/countries.php:225
msgid "South Sudan"
msgstr ""

#: data/countries.php:226
msgid "Spain"
msgstr ""

#: data/countries.php:227
msgid "Sri Lanka"
msgstr ""

#: data/countries.php:228
msgid "Sudan"
msgstr ""

#: data/countries.php:229
msgid "Suriname"
msgstr ""

#: data/countries.php:230
msgid "Svalbard and Jan Mayen"
msgstr ""

#: data/countries.php:231
msgid "Swaziland"
msgstr ""

#: data/countries.php:232
msgid "Sweden"
msgstr ""

#: data/countries.php:233
msgid "Switzerland"
msgstr ""

#: data/countries.php:234
msgid "Syria"
msgstr ""

#: data/countries.php:235
msgid "Taiwan"
msgstr ""

#: data/countries.php:236
msgid "Tajikistan"
msgstr ""

#: data/countries.php:237
msgid "Tanzania"
msgstr ""

#: data/countries.php:238
msgid "Thailand"
msgstr ""

#: data/countries.php:239
msgid "Timor-Leste"
msgstr ""

#: data/countries.php:240
msgid "Togo"
msgstr ""

#: data/countries.php:241
msgid "Tokelau"
msgstr ""

#: data/countries.php:242
msgid "Tonga"
msgstr ""

#: data/countries.php:243
msgid "Trinidad and Tobago"
msgstr ""

#: data/countries.php:244
msgid "Tunisia"
msgstr ""

#: data/countries.php:245
msgid "Turkey"
msgstr ""

#: data/countries.php:246
msgid "Turkmenistan"
msgstr ""

#: data/countries.php:247
msgid "Turks and Caicos Islands"
msgstr ""

#: data/countries.php:248
msgid "Tuvalu"
msgstr ""

#: data/countries.php:249
msgid "Uganda"
msgstr ""

#: data/countries.php:250
msgid "Ukraine"
msgstr ""

#: data/countries.php:251
msgid "United Arab Emirates"
msgstr ""

#: data/countries.php:252
msgid "United Kingdom (UK)"
msgstr ""

#: data/countries.php:253
msgid "United States (US)"
msgstr ""

#: data/countries.php:254
msgid "United States (US) Minor Outlying Islands"
msgstr ""

#: data/countries.php:255
msgid "United States (US) Virgin Islands"
msgstr ""

#: data/countries.php:256
msgid "Uruguay"
msgstr ""

#: data/countries.php:257
msgid "Uzbekistan"
msgstr ""

#: data/countries.php:258
msgid "Vanuatu"
msgstr ""

#: data/countries.php:259
msgid "Vatican"
msgstr ""

#: data/countries.php:260
msgid "Venezuela"
msgstr ""

#: data/countries.php:261
msgid "Vietnam"
msgstr ""

#: data/countries.php:262
msgid "Wallis and Futuna"
msgstr ""

#: data/countries.php:263
msgid "Western Sahara"
msgstr ""

#: data/countries.php:264
msgid "Samoa"
msgstr ""

#: data/countries.php:265
msgid "Yemen"
msgstr ""

#: data/countries.php:266
msgid "Zambia"
msgstr ""

#: data/countries.php:267
msgid "Zimbabwe"
msgstr ""
